Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 20:25:06 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>I haven’t got anything ... plz send me ur head of department’s I’d/phone ... I will talk to him directly </div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 May 2020, at 3:13 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Nadia,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.<br><br>With reference to order number #6474343496<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your one shipment has been delivered completely.</div>
<div> </div>
<div>We would request you to please let us know how many items you have received along with the item id.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing: border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing: border-box">Your friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div></div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/666963